import javax.microedition.lcdui.Image;
import javax.microedition.lcdui.Graphics;
import mishin870.ImageUtils;

public class DownBarItem{
public int id;
public Image i;

public DownBarItem(int id,Image i){
this.id = id;
this.i = i;
prepareImg();
}

void prepareImg(){
i = ImageUtils.resize_image(i,8,8);
}

public void paint(Graphics g,int x,int y){
g.drawImage(i,x,y,20);
}

}